Market Data
Real-time market quotes and VWAP computations. These endpoints are publicly accessible and do not require authentication.
get
/v1/cefi/market/quoteGet marketsQuery for the exchange best bid/offer (EBBO) by instrument ID. If no query parameters are supplied then ALL available EBBOs will be returned.get/v1/cefi/market/auctionGet auction state and indicativeQuery for the opening-auction state (and, while in an opening auction, the indicative) by instrument ID. If no query parameters are supplied then the state for ALL available instruments is returned. auction_mode is always present; the auction_indicative object is included only while the instrument is in an opening auction (OPENING or LOCKED) and omitted otherwise.post/v1/cefi/markets/quoteCompute market quoteCalculate a quote preview for an asset using current visible order book depth. Supports both base quantity and quote (notional) quantity via the required qty_unit parameter.